@charset "utf-8";
.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bolder;
	color: #002E62;
	text-decoration: none;
}
.textos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	text-align: left;
}.subtitulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #002E62;
	text-decoration: none;
}
.bulletazul {
	list-style-image: url(imagenes/bullet.jpg);
}

.subtitulos2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #002E62;
	text-decoration: none;
}
.titulos-info2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bolder;
	color: #004832;
	text-decoration: none;
}
.bulletverde {
	list-style-image: url(imagenes/bulletverde.jpg);
}
.subtitulosVerde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #004832;
	text-decoration: none;
}
.subtitulosVerde2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #C6D92D;
	text-decoration: none;
}
